How to install libtermkey-dev on Debian 9 (Stretch)